Welcome

Q: What should I do to set up my LocationFree Player?

A: You can complete the settings by following the instructions on the screen. After starting the setup, click to proceed to the next screen. Some screens have a dimmed which you cannot click. Follow the instructions on the screen to enable the .


Get started

Q: Why should I confirm the security software?

A: Security software protects your computer from malicious intrusion via the network. Some security software has a firewall feature, which examines all traffic between your computer and the network to see if it is permitted to pass through the firewall. Before setting up the LocationFree Player, you have to setup the firewall to allow the LocationFree Player traffic.


Register your PC

Q: I am using my computer away from home where I have installed my Base Station. What should I do to register my computer to my Base Station?

Q: When should I register my computer to the Base Station via the Internet?

Q: I am using my computer away from home where I have installed my Base Station. What should I do to register my computer to my Base Station?

A: If you cannot operate your Base Station at first hand, for example, when registering your computer at remote sites, check [Check here if you wish to register your PC from outside. (Device registration via the Internet.)] box. If you are at home and can operate your Base Station at first hand, do not check the [Check here if you wish to register your PC from outside. (Device registration via the Internet.)] box; just proceed to the next screen.

Q: When should I register my computer to the Base Station via the Internet?

A: When you want to register a computer away from home, such as when living abroad or when traveling, you need to register the computer to the Base Station via the Internet.

To ensure the security of the Base Station, it allows connection from a registered device only. Usually, you need to press the SETUP MODE button on the Base Station when you register your device to the Base Station. But when you are away from home and cannot operate the Base Station at first hand, you can connect to the Base Station via the Internet and enter a registration password to register your device to the Base Station.


Register your PC to the Base Station

Q: A message "Cannot find a Base Station on the SETUP MODE." appears. What should I do?

Q: A message "Registration failed because this serial key is already in use." appears.

Q: A message "The maximum number of units that can be registered to this Base Station has been reached." appears. What should I do?

Q: I completed the registration, but a message "No video signal" appears on the sub screen.

Q: A message "Cannot find a Base Station on the SETUP MODE." appears. What should I do?

A: Possible causes:

  1. Your PC and the Base Station are not connected wirelessly or via a LAN cable.

  2. The Base Station may not be on the SETUP MODE.

  3. Security software may be blocking the communication from the LocationFree Player.

  4. No IP address is assigned to the Base Station.

A-1: Your PC and the Base Station are not connected wirelessly or via a LAN cable:

Your PC and the Base Station can be connected in the following two ways. Confirm how you are connected.

[1] Your PC is connected wirelessly to the Base Station.

[2] Your PC and the Base Station are connected to a router.

[1] When your PC is connected wirelessly to the Base Station (the Base Station is used as a Wireless Access Point), check that your PC's wireless connection is properly setup.

When your PC does not connect to the Base Station, set up the wireless network connection of your PC. After the setup, check to see if the NETWORK LED on the Base Station is lit. For more details about the wireless connection settings, please refer to the operating instructions of your wireless LAN device, such as your PC or LAN card, and check that the wireless mode switch on the underside of the Base Station is set to "AP".

[2] When your PC and the Base Station are connected via a router, check that your PC and the Base Station are connected to the router wirelessly or via a LAN cable.

A-2: When the Base Station is not on the SETUP MODE:

Check to see if the SETUP MODE/NET AV LED is blinking amber. If it is not blinking amber, press the SETUP MODE button of the Base Station.

If you are away from home and unable to press the SETUP MODE button of the Base Station, click [image] to return to the previous screen and check the [Check here if you wish to register your PC from outside. (Device registration via the Internet.)] box.

A-3: When the security software is blocking communication from the LocationFree Player:

Configure the security software to allow the LocationFree Player traffic. The settings depend on your software. For details, refer to the online help or other documents of your security software.

If you are using Net firewall service:

  1. Go to the [Control Panel] from the [start] menu at the bottom bar of your computer.

  2. Select [Network and Internet Connection] -> [Network Connection] -> [Local Area Connection] and [Properties].

  3. If there is "Net Firewall Service" in "This connection uses the following items:", uncheck it.

  4. Click [OK].

A-4: When no IP address has been assigned to the Base Station:

If the NETWORK LED does not light green, check to see if the LAN cable is connected correctly and if the router is turned on.

Q: A message "Registration failed because this serial key is already in use." appears.

A: A unique serial key is supplied to each LocationFree Player. When registering to one Base Station from multiple PCs, a separate serial key is required for each PC.

When another PC has already been registered to the Base Station using the same serial key, you need to delete the registered information from the Base Station, because the information on the registered serial key is preserved in the Base Station. Open the [Base Station Settings] page, delete the unnecessary registered device from [List of Registered Devices] in [Device Registration]. If there is no unnecessary registered device, prepare a new Location Free Player software setup. For more details about deleting the registered device, refer to the Operating Instructions of LocationFree Base Station.

When this message appears, even though you use the LocationFree Player and the Base Station first, please initialize the Base Station. When you initialize the Base Station, all settings are reset to factory defaults. For details about initializing the Base Station, refer to the Operating Instructions of the Base Station.

Q: A message "The maximum number of units that can be registered to this Base Station has been reached." appears. What should I do?

A: Delete unnecessary devices from the list of registered devices on the [Base Station Settings] page. For details on how to delete devices from the list, refer to the Operating Instructions for the Base Station.

Q: I completed the registration, but a message "No video signal" appears on the sub screen.

A: Check to see if the external device is correctly connected to the video input terminal and it is turned on. For details on how to connect the LocationFree Base Station to your video devices, refer to the Operating Instructions supplied with the Base Station.

If you are setting up the Base Station LF-B20 in the client mode and you have not connected the Base Station to any video devices yet, no video appears in the window.

Visit our web site (sony.com/locationfree) about the latest information.


Register your PC to the Base Station LF-B1

Register your PC to the Base Station

Q: A message "Cannot find a Base Station on the SETUP MODE." appears. What should I do?

Q: A message "Registration failed because this serial key is already in use." appears.

Q: A message "The maximum number of units that can be registered to this Base Station has been reached." appears. What should I do?

Q: I completed the registration, but only snow and noise appear on the screen.

Q: A message "Cannot find a Base Station on the SETUP MODE." appears. What should I do?

A: Possible causes:

  1. Your PC and the Base Station are not connected wirelessly or via a LAN cable.

  2. The Base Station may not be on the SETUP MODE.

  3. Security software may be blocking the communication from the LocationFree Player.

  4. No IP address is assigned to the Base Station.

A-1: Your PC and the Base Station are not connected wirelessly or via a LAN cable:

Your PC and the Base Station can be connected in the following two ways. Confirm how you are connected.

[1] Your PC is connected wirelessly to the Base Station.

[2] Your PC and the Base Station are connected to a router.

[1] When your PC is connected wirelessly to the Base Station (the Base Station is used as a Wireless Access Point), check that your PC's wireless connection is properly setup.

When your PC does not connect to the Base Station, set up the wireless network connection of your PC. After the setup, check to see if the NETWORK LED on the Base Station is lit. For more details about the wireless connection settings, please refer to the operating instructions of your wireless LAN device, such as your PC or LAN card.

[2] When your PC and the Base Station are connected via a router, check that your PC and the Base Station are connected to the router wirelessly or via a LAN cable.

A-2: When the Base Station is not on the SETUP MODE:

Check to see if the SETUP MODE LED is blinking amber. If it is not blinking amber, press and hold the SETUP MODE button on the rear of the Base Station until the SETUP MODE LED starts blinking amber.

If you are away from home and unable to press the SETUP MODE button of the Base Station, click [image] to return to the previous screen and check the [Check here if you wish to register your PC from outside. (Device registration via the Internet.)] box.

A-3: When the security software is blocking communication from the LocationFree Player:

Configure the security software to allow the LocationFree traffic. The settings depend on your software. For details, refer to the online help or other documents of your security software.

If you are using Net firewall service:

  1. Go to the [Control Panel] from the [start] menu at the bottom bar.

  2. Select [Network and Internet Connection] -> [Network Connection] -> [Local Area Connection] and [Properties].

  3. If there is "Net Firewall Service" in "This connection uses the following items:", uncheck it.

  4. Click [OK].

A-4: When no IP address has been assigned to the Base Station:

If the NETWORK LED does not light green, check to see if the LAN cable is connected correctly and if the router is turned on.

Q: A message "Registration failed because this serial key is already in use." appears.

A: A unique serial key is supplied to each LocationFree Player. When registering to one Base Station from multiple PCs, a separate serial key is required for each PC.

When another PC has already been registered to the Base Station using the same serial key, you need to delete the registered information from the Base Station, because the information on the registered serial key is preserved in the Base Station. Open the [Base Station Settings] page, delete the unnecessary registered device from [List of Registered Devices] in [Device Registration]. If there is no unnecessary registered device, prepare a new Location Free Player software setup. For more details about deleting the registered device, refer to the Operating Instructions of LocationFree Base Station.

When this message appears, even though you use the LocationFree Player and the Base Station first, please initialize the Base Station. When you initialize the Base Station, all settings are reset to factory defaults. For details about initializing the Base Station, refer to the Operating Instructions of the Base Station.

Q: A message "The maximum number of units that can be registered to this Base Station has been reached." appears. What should I do?

A: Delete unnecessary devices from the list of registered devices on the [Base Station Settings] page. For details on how to delete devices from the list, refer to the Operating Instructions for the Base Station.

Q: I completed the registration, but only snow and noise appear on the screen.

A: If you have not set up the TV Channel Settings, no picture may appear on the screen. Click [Settings] button on the bottom of the screen and set up the TV Channel Settings.

Visit our web site (sony.com/locationfree) about the latest information.


Wireless mode

Q: There are no details for the wireless router's setting information. How can I find the information?

A: Confirm the information of the wireless router on the setting page of the wireless router. For more details, refer to the Operating Instructions of your wireless router.

You can set the Base Station security setting in Client mode to [No Encryption] or [WEP].


Wireless mode

Q: I completed the wireless settings, but the WIRELESS LED and the NETWORK LED on the Base Station are not lit. ( [image] in the screen is still dimmed and I cannot click it.)

Q: What should I do on the [Base Station Settings] page to connect the Base Station to my wireless router?

Q: I completed the wireless settings, but the WIRELESS LED and the NETWORK LED on the Base Station are not lit. ( in the screen is still dimmed and I cannot click it.)

A: After completing the wireless settings, follow the on-screen instructions to reboot the Base Station and unplug the LAN cable from the Base Station.

After rebooting the Base Station and unplugging the LAN cable, if the WIRELESS LED and the NETWORK LED on the Base Station are not lit, the wireless settings may be incorrect.

You need to input the SSID and the encryption information (WEP key) not of the Base Station but of your wireless router on the [Wireless settings] page. Plug the LAN cable into the Base Station, click [To Wireless settings], and then set up the wireless settings again. (Set [Encryption] to [WEP] or [No Encryption] to match your wireless router settings.)

If you cannot click [image] even though the wireless settings are correct, something may be interfering with the wireless communication. Microwave ovens, other wireless devices, walls, floors, and metal furniture can disrupt wireless communications.

Also, if the distance between the Base Station and the wireless router is too long, the signal weakens. Bring the computer and the Base Station closer to the wireless router.

Q: What should I do on the [Base Station Settings] page to connect the Base Station to my wireless router?

A: Enter the user name "lfx" and the password. You can find the initial password at the time of purchase on the sticker on the Base Station or the sticker on the "Quick Start Guide". Open the [Wireless Settings (Client)] screen of the [Base Station Settings] page. Click [Scan] to create a list of Wireless Network, and then select the name or SSID of your wireless router from the list. Set [Encryption] to [WEP] or [No Encryption] to match your wireless router settings. Click [Set] to save the changes.

Visit our web site (sony.com/locationfree) about the latest information.


Wireless mode

Q: I clicked [Connect] but cannot reconnect to the Base Station.

Q: I clicked [Connect] and reconnected to the Base Station successfully, but a message “No video signal” appears on the sub screen.

Q: I clicked [Connect] but cannot reconnect to the Base Station.

A: Something may be interfering with the wireless communication. Microwave ovens, other wireless devices, walls, floors, and metal furniture can disrupt wireless communications.

Also, if the distance between the Base Station and the wireless router is too long, the signal weakens. Bring the computer and the Base Station closer to the wireless router.

Q: I clicked [Connect] and reconnected to the Base Station successfully, but a message "No video signal" appears on the sub screen.

A: Check to see if the external device is connected to the video input terminal correctly and it is turned on. For details on how to connect the LocationFree Base Station to your video devices, refer to the "Quick Start Guide."


Register your PC to the Base Station

Q: I lose the "Quick Start Guide", and I cannot find the necessary information for the device registration via the Internet.

A: You can also find the necessary information for the device registration via the Internet (Domain Name, Port Number, and Registration Password) on the [Base Station Settings] page. (You cannot open the [Base Station Settings] page from outside. When you are outside, ask someone at your home to check the information.)

Or ask someone at your home to open the [Base Station Settings] page, and click [Settings], [Device Registration] under [Settings], and then [Download] to download a file for device registration. Then, receive the downloaded file, and drag and drop it onto the device registration input screen to input the information automatically. For more details about downloading a file for device registration, refer to the Operating Instructions of the Base Station.

If your Base Station is LF-B1, you need to check them on the [Base Station Settings] page. Ask someone at your home to tell you the information. Refer to the following instructions for detailed procedures.

If you intend to issue a password of the LF-B1:

You need a registration password of the Base Station. Ask someone at your home to follow the instructions below. The registration password is valid only once.

  1. Set up the Base Station, and then install the LocationFree Player on a computer.

  2. Connect the computer to the Base Station via a router or by wireless. Refer to the "Quick Start Guide" supplied with the Base Station for details on how to connect.

  3. Click the LocationFree Player icon on the desktop of the computer. The [Base Station Selection] screen appears.

  4. Click [Base Station Settings].

  5. The Web browser starts and [Base Station Settings] screen appears.

  6. Enter the user name "lfx" and the password, and then click [OK].

    You can find the initial password at the time of purchase on the sticker on the Base Station.

  7. Perform the "Easy Setup", which is required when you want to connect to the Base Station away from home. (If you have already performed the "Easy Setup", proceed to Step 8.)

  8. Give (you) the Domain Name in [Dynamic DNS Settings] of the [Setup Information] page. If the Domain Name is blank, perform the "Easy Setup".

  9. Give (you) the Port number in [NetAV Settings] of the [Setup Information] page.

  10. Click [Device Registration] on the left frame.

  11. Click [Enable] under the Register Devices.

  12. Click [Set].

  13. Click [Device Registration] on the left frame again.

  14. Give (you) the Password under the Registration Status.


Register your PC to the Base Station

Q: A message “Cannot connect to the Base Station. Check your Domain Name/IP Address and confirm that you are connected to the Internet.” appears.

Q: A message "Registration failed because this serial key is already in use." appears.

Q: A message "Unable to communicate with the Base Station." appears. What should I do?

Q: A message "Invalid registration password." appears. What should I do?

Q: A message "Device registration of the Base Station has been disabled." appears.

Q: A message "The maximum number of units that can be registered to this Base Station has been reached." appears.

Q: A message "Cannot read the file for Device Registration." appears.

Q: A message "Cannot connect to the Base Station. Check your Domain Name/IP Address and confirm that you are connected to the Internet." appears.

A: The Base Station status may be unable to connect via the Internet. Ask someone at your home to confirm that the SETUP MODE/NETAV LED on the Base Station is turned off. If it lights in amber, ask the person to perform the NetAV check of the [Base Station Settings] page. For more details about the NetAV check, refer to the Operating Instructions of the Base Station.

If the same message still continues appearing, set up the security software. For more details, refer to the online help or other documents of your security software.

The settings may depend on your software.

If you are using Net firewall service:

  1. Go to the [Control Panel] from the [start] menu at the bottom bar.

  2. Select [Network and Internet Connection] -> [Network Connection] -> [Local Area Connection] and [Properties].

  3. If there is "Net Firewall Service" in "This connection uses the following items:", uncheck it.

  4. Click [OK].

Q: A message "Registration failed because this serial key is already in use." appears.

A: A unique serial key is supplied to each LocationFree Player. When connecting to one Base Station from multiple PCs, a separate serial key is required for each PC.

When another PC has already been registered to the Base Station using the same serial key, you need to delete the registered information from the Base Station, because the information on the registered serial key is preserved in the Base Station. To delete the registered information, ask someone at your home to open the [Base Station Settings] page and delete the unnecessary registered device from [List of Registered Device] in [Device Registration]. If there is no unnecessary registered device, prepare a new Location Free Player software setup. For more details about deleting the registered device, refer to the Operating Instructions of the Base Station.

When this message appears, even though you use the LocationFree Player and the Base Station first, please initialize the Base Station. When you initialize the Base Station, all settings are reset to factory defaults. For details about initializing the Base Station, refer to the Operating Instructions of the Base Station.

Q: A message "Unable to communicate with the Base Station." appears. What should I do?

A: Check to see if the Domain name/IP Address and the Port Number which you entered are correct. Also, check to see if your computer can connect to the Internet.

Q: A message "Invalid registration password." appears. What should I do?

A: Make sure that you entered a valid registration password. If your Base Station is LF-B20/LF-B10 and the message appears even though you enter the password you think is correct, it may be modified. Ask someone at your home to check the Registration Password in [List of Registered Devices] of the [Device Registration] in the [Base Station Settings] page. For details, refer to the Operating Instructions of the Base Station.

If you intend to issue a password of the LF-B1:

You need a registration password of the Base Station. Ask someone at your home to follow the instructions below. The registration password is valid only once.

  1. Set up the Base Station, and then install the LocationFree Player on a computer.

  2. Connect the computer to the Base Station via a router or by wireless. Refer to the "Quick Start Guide" supplied with the Base Station for details on how to connect.

  3. Click the LocationFree Player icon on the desktop of the computer. The [Base Station Selection] screen appears.

  4. Click [Base Station Settings].

  5. The Web browser starts and [Base Station Settings] screen appears.

  6. Enter the user name "lfx" and the password, and then click [OK].

    You can find the initial password at the time of purchase on the sticker on the Base Station.

  7. Perform the "Easy Setup", which is required when you want to connect to the Base Station away from home. (If you have already performed the "Easy Setup", proceed to Step 8.)

  8. Give (you) the Domain Name in [Dynamic DNS Settings] of the [Setup Information] page. If the Domain Name is blank, perform the "Easy Setup".

  9. Give (you) the Port number in [NetAV Settings] of the [Setup Information] page.

  10. Click [Device Registration] on the left frame.

  11. Click [Enable] under the Register Devices.

  12. Click [Set].

  13. Click [Device Registration] on the left frame again.

  14. Give (you) the Password under the Registration Status.

Q: A message "Device registration of the Base Station has been disabled." appears.

A: Ask someone at your home to set the [Device Registration via the Internet] option of the [Device Registration] in the [Base Station Settings] page to [Enable]. For details on how to enable the device registration, refer to the Operating Instructions for the Base Station.

Q: A message "The maximum number of units that can be registered to this Base Station has been reached." appears.

A: Ask someone at your home to delete unnecessary devices from the List of Registered Devices in the [Device Registration] screen in [Base Station Settings]. For more details, refer to the Operating Instructions of the Base Station.

Q: A message "Cannot read the file for Device Registration." appears.

A: The file may be broken. Get the file for device registration again, and drag and drop the file to register the device.


Remote control settings

Q: How can I search the remote?

A: You can search the manufacturer and the model of your device which is connected to the Base Station by pointing the remote of the device at the IR receiver of the Base Station and pressing a button on the remote. Click to proceed to the next screen.


Remote control settings

Q: Which button should I press?

Q: A message “Cannot receive the remote code of this button.” appears and search results did not appear. Why?

Q: What model should I select from the list?

Q: A message “Cannot find the remote code corresponding to this button.” appears.

Q: Which button should I press?

A: You can press any buttons on the remote of your device. However, device specific buttons (such as title list buttons or color buttons) may help to search efficiently. Each time you press a button, the search result will be revised. Try other buttons until the list is narrowed down.

Q: A message “Cannot receive the remote code of this button.” appears and search results did not appear. Why?

A: If search results did not appear, take care the followings and press a button again:

  • Point the remote of your device at the IR receiver of the Base Station with a distance of about 1 to 2 inches between them.

  • Aim the remote directly at the IR receiver of the Base Station as illustrated.

  • Hold a button of the remote for a while.

  • Do not move the remote during pressing the button.

  • If the battery of your remote control is weak, try replacing the battery cell of the remote control.

Device specific buttons (such as title list buttons or color buttons) may help to search the remote control of your device better than general buttons (such as the power button or play button).

Q: What model should I select from the list?

A: The searching may be inadequate. Try other buttons and continue searching. If you want to retry from the beginning, click [Clear].

Q. A message “Cannot find the remote code corresponding to this button.” appears.

A. Press another button to search again. After trying other buttons, if you still cannot search, click to return to the previous screen, check [Set the On-screen Remote Control manually.] box, and then click to select the manufacturer and the model from a list manually.


Remote control settings

Q: I clicked [Power on/off] but my device does not turn on or off. Why?

Q: The remote of my device has no power button. How can I check to see if it works?

Q: I clicked [Power on/off] but my device does not turn on or off. Why?

A: The IR Blaster installation may be incorrect. Refer to the "Quick Start Guide" supplied with the Base Station to check to see if the IR Blaster is installed correctly.

Q: The remote of my device has no power button. How can I check to see if it works?

A: Click [Power on/off] once, click , and then complete the remaining settings by following the on-screen instructions. After you complete the settings, start the LocationFree Player and operate the on-screen remote control to check to see if it works correctly. If it does not work, click [Settings] button at the bottom of the window to open the Settings window of the LocationFree Player and select another model. For more details on the Settings window, refer to the Operating Instructions of the LocationFree Player.


Remote control settings

Q: The manufacturer of my device does not appear on the list. What should I do?

A: If you cannot find the manufacturer of your device in the list, you can create the remote control data by using the learning remote function, or you can download Additional Remote Control Data.

To use the learning remote, click [Settings] button at the bottom of the window and set up the learning remote in the settings window. For more details, refer to the Operating Instructions of LocationFree Player. (Only LF-B20/LF-B10 has the learning remote function.)

For details on Additional Remote Control Data Download Service, see the following website:

sony.com/locationfree


Remote control settings

Q: The model of my device does not appear on the list. What should I do?

Q: I clicked [Power on/off] but my device does not turn on or off. Why?

Q: The remote of my device has no power button. How can I check to see if it works?

Q: The model of my device does not appear on the list. What should I do?

A: If you cannot find the model of your device in the list, you can create the remote control data by using the learning remote function, or you can download Additional Remote Control Data.

To use the learning remote, click [Settings] button at the bottom of the window and set up the learning remote in the settings window. For more details, refer to the Operating Instructions of LocationFree Player. (Only LF-B20/LF-B10 has the learning remote function.)

For details on Additional Remote Control Data Download Service, see the following website:

sony.com/locationfree

Q: I clicked [Power on/off] but my device does not turn on or off. Why?

A: Make sure that you have selected your model correctly. If your device does not turn on or off even though you have selected correct model, the IR Blaster installation may be incorrect. Refer to the "Quick Start Guide" or the Operating Instructions supplied with the Base Station to check to see if the IR Blaster is installed correctly.

Q: The remote of my device has no power button. How can I check to see if it works?

A: Click [Power on/off] once, click , and then complete the remaining settings by following the on-screen instructions. After you complete the settings, start the LocationFree Player and operate the on-screen remote control to check to see if it works correctly. If it does not work, open the Settings window of the LocationFree Player and select another model. For more details on the Settings window, refer to the Operating Instructions of the LocationFree Player.

    .


Remote control settings

Q: The model of my device does not appear on the list. What should I do?

Q: I clicked [Power on/off] but my device does not turn on or off. Why?

Q: The remote of my device has no power button. How can I check to see if it works?

Q: The model of my device does not appear on the list. What should I do?

A: If you cannot find the model of your device in the list, you can create the remote control data by using the learning remote function, or you can download Additional Remote Control Data.

To use the learning remote, click [Settings] button at the bottom of the window and set up the learning remote in the settings window. For more details, refer to the Operating Instructions of LocationFree Player. (Only LF-B20/LF-B10 has the learning remote function.)

For details on Additional Remote Control Data Download Service, see the following website:

sony.com/locationfree

Q: I clicked [Power on/off] but my device does not turn on or off. Why?

A: Make sure that you have selected your model correctly. If your device does not turn on or off even though you have selected correct model, the IR Blaster installation may be incorrect. Refer to the "Quick Start Guide" or the Operating Instructions supplied with the Base Station to check to see if the IR Blaster is installed correctly.

Q: The remote of my device has no power button. How can I check to see if it works?

A: Click [Power on/off] once, click , and then complete the remaining settings by following the on-screen instructions. After you complete the settings, start the LocationFree Player and operate the on-screen remote control to check to see if it works correctly. If it does not work, open the Settings window of the LocationFree Player and select another model. For more details on the Settings window, refer to the Operating Instructions of the LocationFree Player.


Auto-NetAV Check result

Q: I cannot open the [Base Station Settings] page. What should I do?

A: The proxy settings may be interfering with the communication between the Web browser and the Base Station. Confirm the proxy settings.


DirectX initializing error

The Hardware acceleration setting on your computer may be set too low.

Configure the setting by following the instructions below.

Right click on the desktop, select [Properties]. Click [Settings] tab, [Advanced] button, and then click [Troubleshoot] tab.

Set [Hardware acceleration] setting to Full.